<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Person Form</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" href="css/index.css">
</head>

<body>
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-6">
                <section>
                    <div class="row" id="list">
                        <div class="col-sm-6">
                            <article>
                                <p>Name Surname</p>
                                <p>Age</p>
                                <p>Favourite Language</p>
                            </article>
                        </div>
                        <div class="col-sm-6">
                            <article>
                                <p>Name Surname</p>
                                <p>Age</p>
                                <p>Favourite Language</p>
                            </article>
                        </div>
                        <div class="col-sm-6">

                            <article>
                                <p>Name Surname</p>
                                <p>Age</p>
                                <p>Favourite Language</p>
                            </article>
                        </div>
                        <div class="col-sm-6">
                            <article>
                                <p>Name Surname</p>
                                <p>Age</p>
                                <p>Favourite Language</p>
                            </article>
                        </div>
                    </div>
                </section>
            </div>
            <div class="col-md-6">
                <section>
                    <form>
                        <div class="form-row ">
                            <div class="col-md-6">
                                <label for="name">Name :</label>
                                <input type="text" name="name" id="name" class="form-control">
                            </div>
                            <div class="col-md-6">
                                <label for="surname">Surname :</label>
                                <input type="text" name="surname" id="surname" class="form-control">
                            </div>
                            <div class="col-md-6">
                                <label for="age">Age :</label>
                                <input type="text" name="age" id="age" class="form-control">
                            </div>
                            <div class="col-md-6">
                                <label for="fav">Favourite Language :</label>
                                <select name="fav" id="fav" class="custom-select">
                                    <option>HTML</option>
                                    <option>PHP</option>
                                    <option>JS</option>
                                    <option>CSS</option>
                                </select>
                            </div>
                            <div class="col-12 text-right">
                                <button class="btn btn-primary">Submit</button>
                            </div>
                        </div>
                    </form>
                </section>
            </div>
        </div>

    </div>

    <script src="js/index.js"></script>
</body>

</html>